<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1947">

    <div id="_1948">

      <div id="_1949">

        <div id="_1950">

        </div>

        <div id="_1951">

          <div id="_1952">
            <svg id="_1953">
              <line id="_1954" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1955" class="nm-label">
            <span id="_1956">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1957">

          </div>
        </div>

        <a id="_1958" href="#">Dashboard -</a>

        <div id="_1959" class="nm-label">
          <a id="_1960" href="#">
            Vale espcial<br/>
        </a>
        </div>

        <div id="_1961" class="nm-label">
          <span id="_1962">
            Emitir Vale Especial<br/>
        </span>
        </div>
        <input type="text" id="_1963" placeholder="19463847-8" class="form-control" />

        <i id="_1964"></i>
        <input type="text" id="_1965" placeholder="Andres input readonly" class="form-control" />
        <input type="text" id="_1966" placeholder="andres@gmail.com input readonly" class="form-control" />
        <div class="radio" id="_1967">
          <label id="_1968">
            <input type="radio" checked />Empleado
          </label>
        </div>
        <div class="radio" id="_1969">
          <label id="_1970">
            <input type="radio" checked />Extra
          </label>
        </div>
        <div class="radio" id="_1971">
          <label id="_1972">
            <input type="radio" />Invitado
          </label>
        </div>

        <div id="_1973" class="btn-group">
          <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" id="_1974">
            13 May 2017 <span class="caret"></span>
          </button>
          <ul id="_1975" class="dropdown-menu" role="menu">

          </ul>
        </div>

        <div id="_1976" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">
          <button id="_1977" class="btn btn-default">
            Guardar vale especial

          </button>
        </div>
        <button id="_1978" class="btn btn-default">
          Limpiar

        </button>

        <div id="_1979" class="nm-label">
          <span id="_1980">
            Rut<br/>
        </span>
        </div>

        <div id="_1981" class="nm-label">
          <span id="_1982">
            Nombre<br/>
        </span>
        </div>

        <div id="_1983" class="nm-label">
          <span id="_1984">
            Email<br/>
        </span>
        </div>

        <div id="_1985" class="nm-label">
          <span id="_1986">
            Categoria<br/>
        </span>
        </div>

        <div id="_1987" class="nm-label">
          <span id="_1988">
            Fecha de emitir el vale<br/>
        </span>
        </div>
        <textarea id="_1989">Text area</textarea>

        <div id="_1990" class="nm-label">
          <span id="_1991">
            Descripción<br/>
        </span>
        </div>
      </div>

      <div id="_1992">

        <div id="_1993" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1994" class="nm-label">
            <span id="_1995">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1996">

            <i class="placeholder" id="_1997"></i>
          </div>
        </div>

        <div id="_1998" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_1999" class="nm-label">
            <span id="_2000">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_2001">

            <i class="placeholder" id="_2002"></i>
          </div>
        </div>

        <div id="_2003">

          <div id="_2004" class="nm-label">
            <span id="_2005">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_2006">

            <i class="placeholder" id="_2007"></i>
          </div>
        </div>

        <div id="_2008" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_2009" class="nm-label">
            <span id="_2010">
            Configuracion<br/>
        </span>
          </div>

          <div id="_2011">

            <i class="placeholder" id="_2012"></i>
          </div>
        </div>
      </div>

      <div id="_2013" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_2014"></i>

        <div id="_2015" class="nm-label">
          <span id="_2016">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_2017"></div>
      <div id="_2018"></div>
      <div id="_2019"></div>
      <div id="_2020"></div>
      <div id="_2021"></div>
      <div id="_2022"></div>
      <div id="_2023"></div>
      <div id="_2024"></div>
    </div>

    <div id="_2025" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_2026"></i>

      <div id="_2027" class="nm-label">
        <span id="_2028">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_2029" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_2030" class="nm-label">
      <span id="_2031">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>